%FGEGFILE  FILE FGE geometry and electromagnetic parameters
% FGEGFILE(~,P) returns a structure with geometry for FILE. See also FGEG.
%
% [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.
function G = fgwgfile(~,P)

 G = meqgfile(P);

end
